[Setup] ZMySQLDA With SuSE Plone

Markus Tesmer markus at remset.net
Sat Jun 23 20:01:45 UTC 2007


Hi Gavin,

the Plone 2.5.3 RPM bundle contains its own Python version (2.4.4, not 
contained in openSUSE 10.2). When you add Python functionality 
like 'python-mysql' to your Plone installation you have to use this Python 
version (cf. 
http://www.remset.net/Members/Markus/download/plone-suse10-2/installation-instructions#AEN154 
or the installation instructions) to install the modules.

I have built the packages for you and put them at

http://www.remset.net/Members/Markus/download/plone-suse10-2/rpms/mysqldb/

Since I did not have the opportunity to test them I would be glad to hear if 
they are working for you.

Best wishes,

Markus



More information about the Setup mailing list